* {
	padding: 0;
	margin: 0;
	border: 0;
}

body {
	font-family: "Microsoft YaHei";
	background: #ffffff;
	color: #666;
}

a {
	text-decoration: none;
	cursor: pointer;
	color: #333;
}
a:hover{
	/* opacity: 0.9; */
	color: #004ea2;
}
ul,
li {
	list-style: none;
}

input {
	border: 0;
	outline: none;
	box-sizing: content-box;
}

i,
em {
	font-style: normal;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	zoom: 1;
}

.clear:after {
	display: table;
	content: '';
	clear: both;
}

.pcNone {
	display: none !important;
}

.sk_header_cont {
	height: 190px;
	position: relative;
}

.header_top {
	width: 1400px;
	height: 110px;
	margin: 0 auto;
	overflow: hidden;
}

.index-top {
	height: 110px;
	position: relative;
}

.index-top .index-top-left {
	/* margin-left: 10px; */
	width: 146px;
	top: 42px;
	position: absolute;
	left: 0;
}

.index-top .index-top-left .title {
	font-size: 14px;
	color: #474b2a;
	font-weight: bold;
	margin-bottom: 4px;
}

.index-top .index-top-left .title a {
	color: #474b2a;
}

.index-top .index-top-left .addres {
	font-size: 14px;
	color: #7b6732;
	letter-spacing: 1px;
}

.index-top .index-top-left .addres a {
	color: #7b6732;
}

.index-top .index-top-left span {
	display: block;
}

.index-top .index-top-right {
	display: inline-block;
	float: right;
	top: 42px;
	position: absolute;
	right: 0px;
	text-align: right;

}

.index-top .index-top-right .text,
.index-top .index-top-right .text a {
	color: #474b2a;
	font-size: 14px;
	font-weight: bold;
	text-space: 100px;
}

.index-top .index-top-right .lang {
	font-size: 14px;
}

.index-top .index-top-right .text {
	margin-bottom: 8px;
}

.index_logo {
	height: 100%;
	width: 326px;
	background: url(sy-logo.png) no-repeat;
	background-size: 100%;
	margin: 0 auto;
}

.index_logo a {
	display: block;
	width: 100%;
	height: 100%;
}

.header_Nav {
	width: 100%;
	height: 38px;
	background: #004ea2;
}

.header_nav_search {
	width: 1400px;
	margin: 0 auto;
	position: relative;
}

.header_Nav ul {}

.header_Nav ul::after {
	content: '';
	display: block;
	clear: both;
}

.header_Nav ul li {
	float: left;
	margin-right:18px;
	cursor: pointer;
	display: block;
	float: left;
}

.header_Nav ul li a {
	display: inline-block;
	color: #c3e0e7;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
}

.header_Nav ul li.on a {
	font-weight: bold;
}

.header_Nav ul li:hover a {
	font-weight: bold;
	color: #fff;
}
.header_Nav ul li .column-title-icon {
    display: block;
    background: url(sy-add-btn.gif);
    cursor: pointer;
    padding: 10px;
    background-repeat: no-repeat;
    background-position: center;
	width: 20px;
	height: 18px;
	line-height: 20px;
	
}
.header_Nav ul li .column-title-icon-min{
	background-image: url(sy-minus-btn.jpeg);
}

.header_Nav .nav-text-all {
    display: none;
    line-height: 38px;
    background: #c3e0e7;
    width: 100%;
    z-index: 200;
    overflow: hidden;
    /* padding-left: 10px; */
	position: absolute;
	top: 38px;
	left: 0;
}

.header_Nav .nav-text-all-active{
	display: block;
}
.header_Nav .nav-text-all-active .column-title {
    color: #004ea2;
    font-size: 16px;
    margin: 0px 9px;
    cursor: pointer;
}
.header_Nav .nav-text-all-active .column-title:hover{
	font-weight: bold;
	color: #004ea2;
}
.header_Nav .sk_search {
	position: absolute;
	right: 0px;
	top: 7px;
}
.sk_search input[type=search],.sk_search input:first-child{
	border-radius: 12px;
	height: 24px;
	width: 220px;
	padding: 0 10px;
	float: left;
	background: #c3e0e7;
}
.sk_search input[type=button]{
	width: 20px;
	height: 20px;
	float: right;
	background: url(sk_search.png) no-repeat center center;
	background-size: 100%;
	margin-left: 10px;
	margin-top: 2px;
	cursor: pointer;
	text-indent: 2rem;
	overflow: hidden;
}

/* content */
.sk_content{
	clear: both;
	width: 1400px;
	margin: 0 auto;
	/* padding: 0 10px; */
	/* padding-bottom: 100px; */
}
.sk_content .crumbs {
	padding: 20px 0;
	color: #333;
}
.sk_content .crumbs span{ display: inline-block; margin: 0 5px; }
.sk_title{
	line-height: 48px;
	height: 48px;
	background: url(sk_title_bg.jpg) no-repeat center center;
	background-size: 80%;
	font-size: 28px;
	font-weight: 600;
	color: #113e7d;
	margin-bottom: 20px;
	clear: both;
}
.sk_content .sk_more{
	padding-right: 38px;
	background: url(sk_title_icon.jpg) no-repeat right center;
	float: right;
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	font-weight: normal;
	color: #004ea2;
}
.sk_content_02{
	background: url(bg_large.jpg) no-repeat center center;
	background-size: cover;
	padding: 30px 0;
	margin-bottom: 30px;
}
.sk_content_02 .sk_title{
	width: 1400px;
	margin: 0 auto;
	margin-bottom: 30px;
	background: none;
}
.sk_content_02 .sk_detail_view{
	width: 1400px;
	margin: 0 auto;
}
.sk_map_cont .sk_title{
	background-size: 75% !important;
	background-position: center !important;
}
.sk_view{
    margin-top: 20px;
}
.sk_map{
	background:url(sk_map_bg.png) no-repeat center 80px #f0f7f8;
	background-size: 974px;
	width: 100%;
	height: 807px;
}
.sk_map_marks{
	position: relative;
	width: 100%;
	height: 100%;
	
}
.sk_map_marks .sk_map_view{
	position: absolute;
	right: 100px;
	top: 100px;
	background:url(sk_mark.png) no-repeat center center;
	background-size: 100%;
	width: 34px;
	height: 36px;
	display: inline-block;
}
.sk_map_marks .sk_map_view:hover .sk_map_new_list{
	/*display: block;*/
	
}
.sk_map_new_list{
	width: 600px;
	padding: 30px 40px;
	background: #fff url(mark_div_bg.png) no-repeat right center;
	position: absolute;
	left: 50%;
	margin-left: -340px;
	top: 70%;
	z-index: 201;
	display: none;
	
}
.sk_map_new_list .sk_map_title{
	font-size: 24px;
	color: #113e7d;
	margin-bottom: 10px;
	padding-left: 30px;
	background: url(mark_02.png) no-repeat left center;
}

.sk_map_new_list .sk_map_title a {
	float: right;
	font-size: 18px;
}

.sk_map_new_list dl dd{
	line-height: 46px;
	height: 46px;
	border-bottom: 1px dotted #bba169;
}
.sk_map_new_list dl dd span{ float: right;}
.sk_map_new_list dl dd a{
	width: 420px;
	display: inline-block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.sk_map_new_list dl dd a:hover{
	color: #005dab;
}

.sk_map_new_list ul li{
	line-height: 46px;
	height: 46px;
	border-bottom: 1px dotted #bba169;
}
.sk_map_new_list ul li span{ float: right;}
.sk_map_new_list ul li a{
	width: 420px;
	display: inline-block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.sk_map_new_list ul li a:hover{
	color: #005dab;
}
.sk_map_marks .sk_map_view.beijing{
	right: 530px;
	top: 310px;
}
.sk_map_marks .sk_map_view.shanghai{
	right: 450px;
	top: 465px;
}
.sk_map_marks .sk_map_view.guangdong{
	right: 560px;
	top: 620px;
}
.sk_map_marks .sk_map_view.shanxi{
	right: 644px;
    top: 417px;
}
.sk_map_marks .sk_map_view.hubei{
	right: 560px;
	top: 485px;
}
.sk_map_marks .sk_map_view.jiangsu{
	right: 480px;
	top: 450px;
}
.sk_map_marks .sk_map_view.gansu{
	right: 720px;
	top: 385px;
}
.sk_map_marks .sk_map_view.jilin{
	right: 430px;
	top: 220px;
}
.sk_map_marks .sk_map_view.shandong{
	right: 514px;
	top: 370px;
}
.sk_map_marks .sk_map_view.sichuan{
	right: 720px;
	top:485px;
}


.sk_map_list_title{
	height: 126px;
	background: url(map_bg_03.png) no-repeat center top;
	background-size:100% 100%;
	line-height: 88px;
	text-align: center;
	color: #fff;
	font-size: 32px;
	font-weight: bold;
}
.sk_map_list{
	background: url(map_bg_02.jpg) repeat;
	min-height: 700px;
}
.sk_map_list table{
	width: 90%;
	margin: 0 auto;
	position: relative;
	top: -48px;
	font-size: 18px;
	box-shadow:0px 2px 10px rgba(0,0,0,0.2);
}
.sk_map_list table tr td a:hover{
	color: #005dab;
	text-decoration: underline;
}
.sk_map_list table tr td,.sk_map_list table tr th{
	padding: 0 10px;
	text-align: left;
	font-weight: normal;
}
.sk_map_list table tr{
	background-color: #d8edf3;
}
.sk_map_list table tr th{
	height: 48px;
	line-height: 48px;
	background: #95bed5;
	color: #fff;
	border-right: 1px solid #afcedf;
}
.sk_map_list table tr th:nth-child(5){
	width:390px;
}
.sk_map_list table tr th:nth-child(6){
	width: 160px;
}
.sk_map_list table tr th:nth-child(7){
	width: 80px;
}
.sk_map_list table tr th:nth-child(1),.sk_map_list table tr td:nth-child(1){
	width: 55px;
	padding-left: 20px;
}
.sk_map_list table tr th:nth-child(1) {
	text-align: left;
}
.sk_map_list table tr td{
	padding: 10px;
}
.sk_map_list table tr:nth-child(2n+1){
	background-color: #e7f6fa;
}

/* search_large  */
.sk_search_large{
	position: relative;
	margin-bottom: 20px;
}
.sk_search_large input.placeholder{
	width: 1228px;
	border: 1px solid #e0e0e0;
	height: 50px;
	line-height: 48px;
	padding-right: 150px;
	padding-left: 20px;
	border-radius: 4px;
	font-size: 18px;
}
.sk_search_large input::placeholder{
	color: #b2b2b2;
}
.sk_search_large input[type=button]{
	width: 80px;
	height: 52px;
	position: absolute;
	right: 0;
	top: 0;
	background: #2181b0 url(sk_search.png) no-repeat 20px center;
	background-size: 20px;
	color: #fff;
	font-size: 18px;
	text-align: left;
	padding-left:55px;
	border-radius: 4px;
	cursor: pointer;
}
.sk_data_list{
	margin-bottom: 30px;
	padding-bottom: 25px;
	border-bottom: 1px solid #f0f0f0;

}
.sk_select {
	font-size:12px
}
.sk_select li {
	list-style:none;
	padding:5px 0;
	position: relative;
	clear: both;
	width: 100%;
	display: table;
}


.sk_select .select-list {
	/* border-bottom:#eee 1px dashed */
	position: relative;
}
.sk_select .foldBtn{
	position: absolute;
	right: 0;
	top: 5px;
	height: 38px;
	line-height: 38px;
	font-size: 18px;
	cursor: pointer;
	color: #113e7d;
	background: url(icon-down.png) no-repeat left center;
	padding-left: 25px;
}
.sk_select .foldBtn.is-open{
	background-image: url(icon-up.png);
}
.select-date{
	float: left;
	height: 38px;
	line-height: 38px;
	font-size: 18px;
}
.dataselect {
	display: inline-block;
	border:1px solid #e0e0e0;
	color: #333333;
	background: url(icon-date.png) no-repeat 244px center;
	padding-right: 30px;
	background-size: 20px;
}
.dataselect input{
	width: 110px;
	text-align: center;
	font-size: 18px;
}
.sk_select dl {
	zoom:1;
	position:relative;
	line-height:38px;
	height: 38px;
	overflow-y: hidden;
	padding-left: 90px;
	padding-right: 50px;
	display: inline-block;
	float: left;
}
.sk_select dl.is-show{
	height: auto;
}
.sk_select dl:after {
	content:" ";
	display:block;
	clear:both;
	height:0;
	overflow:hidden
}
.sk_select dt {
	width:90px;
	margin-bottom:5px;
	position:absolute;
	top:0;
	left:0;
	text-align:left;
	color:#999;
	height:38px;
	line-height:38px;
	font-size: 18px;
}
.sk_select dd {
	float:left;
	display:inline-block;
	margin:0 0 5px 5px;
}
.sk_select a {
	display:inline-block;
	white-space:nowrap;
	height:38px;
	line-height: 38px;
	font-size: 18px;
	padding:0 22px;
	text-decoration:none;
	color:#333;
	border-radius:2px;
}
.sk_select a:hover {
	color:#004ea2;
	background-color:#ebf4fd
}
.sk_select .selected a {
	color:#004ea2;
	background-color:#ebf4fd
}
.sk_select .select-result{
	/* font-weight:bold */
	font-size: 18px;
	clear: both;
	display: none;
}
.select-no {
	color:#999
}
.sk_select .select-result a {
	padding-right:25px;
	background:#ebf4fd url(close_right.png) right center no-repeat;
	background-size: 18px;

}
.fa-chevron-left:before{
	content: url(icon-left-blue.png);
}
.fa-chevron-right:before{
	content: url(icon-right-blue.png);
}
/* 会议预告 */
.sk_detail_head{
	position: relative;
	background: url(metting-bg-02.png) no-repeat right center #d6e9f0;
	box-shadow:0px 5px 20px rgba(0,0,0,0.3);
	margin-bottom: 70px;
}
.sk_detail_head dl::after{
	content: '';
	display: block;
	clear: both;
}
.sk_detail_head dl dd .tags{
	position: absolute;
	right: 0;
	top: 10px;
	background:url(notice.png) no-repeat right center;
	background-size: 100%;
	width: 100px;
	height: 27px;
	text-align: center;
	line-height: 27px;
	color: #dd5652;
}
.sk_detail_head dl dt{ height: 412px;}
.sk_detail_head dl dt img{
	width: 726px;
	height: 100%;
}
.sk_detail_head dl dd{
	position: absolute;
	right: 60px;
	top: -21px;
	background: url(metting-bg-01.png) no-repeat left center;
	width: 535px;
	height: 403px;
	/* box-shadow:0px 5px 10px rgba(0,0,0,0.5); */
	padding: 50px;
	padding-bottom: 0;
	overflow: hidden;
}

.sk_detail_head h1{
	font-size: 28px;
	color: #113e7d;
	margin-bottom: 30px;
}
.sk_detail_head .titles_view {
	background: url(icon-style.png) no-repeat left 5px;
	padding-left: 30px;
	font-size: 18px;
	margin-bottom: 15px;
}
.sk_detail_head .titles_view span{
	color: #113e7d;
	display: block;
	margin-bottom: 10px;
}
.sk_detail_head .titles_view span p{
	color: #333;
}

.sk_detail_con{
	min-height: 500px;
	box-shadow:0px 2px 10px rgba(0,0,0,0.1);
	position: relative;
	padding: 40px;
	margin-bottom: 40px;
}
.sk_detail_con .sk_detail_text{
	line-height: 32px;
	font-size: 18px;
	color: #333;
}
.sk_detail_con .sk_detail_text p {
	margin-bottom: 1em;
}
.sk_detail_con .sk_detail_text div {
	margin-bottom: 1em;
}
.sk_detail_con .sk_title{
	background-position: right center;
	background-size:90%
	
}
.sk_detail_con::before{
	content: '';
	top: -10px;
	width: 100%;
	left: 0;
	position: absolute;
	background: url(icon-repeat-bg.png) repeat-x;
	background-position-x: 17px;
	z-index: 2;
	height:30px;
}
.sk_detail_head_video{
	padding-top: 20px;
	margin-bottom: 50px;
	text-align: center;
}
.sk_detail_head_video video {
	width: 800px;
	height: auto;
}
.sk_detail_head_video h1{
	font-size: 30px;
	color: #113e7d;
	margin-bottom: 10px;
}
.sk_detail_head_video .intro{
	margin-bottom: 20px;
	font-size: 16px;
	color: #898989;
}
.sk_detail_head_video .intro span {
	margin: 0 10px;
}
.video_con{
	background: #f7f7f7;
}
.sk_tabs{
	margin-bottom: 30px;
	background: url(sk_title_bg.jpg) no-repeat right center;
	background-size: 47%;
}
.sk_tabs a{
	display: inline-block;
	min-width: 106px;
	position: relative;
	text-align: center;
	height: 60px;
	line-height: 56px;
	font-size: 26px;
	margin-right: 20px;
	padding: 0 20px;
}
.sk_tabs a:last-child::before{
	display: none;
}
.sk_tabs a::before{
	content: '';
	width:5px ;
	height: 5px;
	border-radius: 3px;
	position: absolute;
	right: -12px;
	top: 25px;
	background-color: #d3dbe4;
}

.sk_tabs a.is-active{
	color: #004ea2;
	font-weight: bold;
	background: url(icon-cur.png) no-repeat center bottom;
}
.sk_detail_list{
	display: none;
}
.sk_detail_list.sk-active{
	display: block;
}
.sk_detail_time_con{
	height: 400px;
}
.sk_detail_time {
	left: 0;
	top: 0;
}
.sk_detail_time h2{
	background: url(icon_book.png) no-repeat left 4px;
	padding-left: 28px;
	color: #a17a46;
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: 600;
}
.sk_detail_time .sv-date{
	position: absolute;
	padding-left: 30px;
	background: url(icon-style.png) no-repeat left center;
}
.sk_detail_time .sv-timeline {
	margin:0;
	font-size:16px;
	list-style:none;
}
.sk_detail_time .sv-timeline-item {
	position:relative;
	padding-bottom:26px;
	width: 100%;
	display: table;
	line-height: 20px;
}
.sk_detail_time .sv-timeline-item:last-child .sv-timeline-item__tail{
	display: none;
}
.sk_detail_time .sv-timeline-item__tail {
	position:absolute;
	left:114px;
    border-left:2px solid #d8b66e;
	top:18px;
	bottom:2px;
}
.sk_detail_time .sv-timeline-item__node--primary {
	background-color:#d8b66e;
}
.sk_detail_time .sv-timeline-item__node--large {
	left:-2px;
	width:14px;
	height:14px;
}
.sk_detail_time .sv-timeline-item__content {
	color:#303133;
	float: left;
	width: 850px;
}
.sk_detail_time .sv-timeline-item__content p{
	margin-bottom: 10px;
	line-height: 1.6;
	
}
.sk_detail_time .sv-timeline-item__timestamp.is-bottom {
	color:#333;
	margin-right:15px;
	float: left;
	line-height: 1.6;
	width: 300px;
}
.sk_detail_time .sv-timeline-item__timestamp.is-bottom span{
	display: inline-block;
	margin-left: 30px;
}
.sk_detail_time .sv-timeline-item__timestamp {
	color:#909399;
	line-height:1;
}
.sk_detail_time .sv-timeline-item__wrapper {
	position:relative;
	padding-left:130px;
	top:-2px;
}
.sk_detail_time .sv-timeline-item__node--normal {
	left:111px;
	width:8px;
	height:8px;
}
.sk_detail_time .sv-timeline-item__node {
	position:absolute;
	top: 4px;
}
.sk_detail_time .sv-timeline-item__node>div {
	width:8px;
	height:8px;
	background-color:#d8b66e;
	border-radius:50%;
	margin: 0 auto;
}
.sk_detail_time .sv-timeline-item__wrapper {
	/* display:flex; */
}
.sk_detail_team ul {
	display: table;
	width: 100%;
}
.sk_detail_team ul li{
	float: left;
	width: 356px;
	height: 193px;
	padding: 32px 32px 0;
	box-shadow:0px 2px 10px rgba(0,0,0,0.1);
	margin-right: 28px;
	margin-bottom: 28px;
	background: url(card_bg_left.png) no-repeat left center #fff;
}
.sk_detail_team ul li:nth-child(3n){
	margin-right: 0;
}
.sk_detail_team ul li .name{
	font-size: 22px;
	color: #113e7d;
}
.sk_detail_team ul li .photo{
	width: 110px;
	height: 110px;
	border-radius: 55px;
	overflow: hidden;
	float: right;
	margin-top: -30px;
}
.sk_detail_team ul li .photo img{
	width: 100%;
	height: 100%;
}
.sk_detail_team ul li .intro{
	clear: both;
	line-height: 26px;
	color: #a8863d;
}

/* pic text list */
.sk_new_list{
	/* width: 327px; */
	/* overflow: hidden; */
}
.sk_new_list::after{
	content: '';
	display: block;
	clear: both;
}
.sk_new_list dl{
	float: left;
	width: 327px;
	margin-right: 30px;
	margin-bottom: 32px;
	background-color: #fff;
	box-shadow:0px 2px 10px rgba(0,0,0,0.06);
}
.sk_new_list dl:nth-child(4n){
	margin-right: 0;
}
.sk_new_list dl dt{
	height: 212px;
	overflow: hidden;
}
.sk_new_list dl dt img{
	width: 100%;
	height: 100%;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}
.sk_new_list dl dd{
	padding: 20px;
}
.sk_new_list dl dd .sk_tags{
	color: #004ea2;
	position: relative;
	height: 30px;
	line-height: 30px;
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
}
.sk_new_list dl dd .sk_tags p {
    width: 55%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.sk_new_list dl dd .sk_tags span{
	width: 113px;
	text-align: center;
	position: absolute;
    top: 0;
	right: -22px;
	display: inline-block;
	background: url(notice.jpg) no-repeat right center;
	font-weight: normal;
	color: #dd5652;
}
.sk_new_list dl.ending dd .sk_tags span{
	color: #939dac;
	background: url(ending.jpg) no-repeat right center;
}
.sk_new_list dl.starting dd .sk_tags span{
	color: #004ea2;
	background: url(starting.jpg) no-repeat right center;
}

.sk_new_list dl dd .sk_new_title{
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 15px;
	height: 56px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden; 
}
.sk_new_list dl dd .sk_new_title a{
	display: block;
}

.sk_new_list dl dd .sk_times{
	font-size: 16px;
	color: #999;
	line-height: 26px;
}

.sk_detail_view{
	margin-bottom: 30px;
}

.sk_meeting_img_info .sk_title{
	background-position: center right;
	background-size: 90%;
}


.sk_meeting_img_info .sk_detail_team ul li{
	width: 382px;
}
.sk_detail_top_info{
	
}
.sk_detail_top_info dl{
	display: table;
	width: 100%;
	/* overflow: hidden; */
	box-shadow:0px 2px 20px rgba(0,0,0,0.1);
}
.sk_detail_top_info dl::after{
	content: '';
	display: block;
	clear: both;
}
.sk_detail_top_info dl dt{
	background:url(card_bg_repeat_01.png) repeat;
	width: 540px;
	height: 320px;
	position: relative;
	padding: 40px 40px 0;
	float: left;
	color: #113e7d;
	font-size: 18px;
}
.sk_detail_top_info dl dt h2{
	font-size: 26px;
	margin-bottom: 20px;
	padding-top: 40px;
}
.sk_detail_top_info dl dt p{
	padding-top: 10px;
	font-size: 14px;
}
.sk_detail_top_info dl dt strong{
	font-size: 34px;
	display: inline-block;
	margin-right: 10px;
}
.sk_detail_top_info dl dt::before{
	content: '';
	width: 100%;
	height: 100%;
	background: url(card_bg_bottom.png) no-repeat right bottom;
	position: absolute;
	right: 0;
	bottom: 0;
}
.sk_detail_top_info dl dd{
	float: left;
	width: 700px;
	height: 320px;
	background: url(card_bg_repeat_02.png) no-repeat;
	background-size: cover;
	padding: 40px 40px 0;
	color: #333;
}
.sk_detail_top_info dl dd p{
	line-height: 36px;
	font-size: 18px;
}
.sk_detail_imgs{
	position: relative;
}
.swiper-container {
	overflow: hidden;
	width: 100%;
	height: 470px;
}

.sk_more_02{
	display: inline-block;
	border:1px solid #355e93;
	border-radius: 4px;
	padding: 0 10px;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	color: #355e93;
	float: right;
}


.swiper-slide-visible {
  opacity: 0.5;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}
.swiper-slide-active {
  top: 0;
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  z-index: 9;
}
.red-slide {
  background: #ca4040;
}
.blue-slide {
  background: #4390ee;
}
.orange-slide {
  background: #ff8604;
}
.green-slide {
  background: #49a430;
}
.pink-slide {
  background: #973e76;
}
.swiper-slide{
	position: relative;
}
.swiper-slide .title {
  font-size:18px;
  margin-bottom: 0;
  line-height: 18px;
  position: absolute;
  top: 360px;
  height: 40px;
  line-height: 40px;
  background: rgba(0,0,0,0.5);
  color: #fff;
  width: 100%;
  text-align: center;
}
.swiper-slide img{
	width: 100%;
	height: 400px;
}
.pagination {
  position: absolute;
  z-index: 20;
  left: 0px;
  width: 100%;
  text-align: center;
  bottom: 5px;
}
.sk_detail_imgs .slide-btns{
	top: 42%;
	margin-top: -25px;
	width: 30px;
	height: 50px;
	position: absolute;
	z-index: 21;
}
.sk_detail_imgs .arrow-left {
  background: url(icon-left.png) no-repeat center center  rgba(0,0,0,0.5);;
  left: 350px;

}
.sk_detail_imgs .arrow-right {
  background: url(icon-right.png) no-repeat center center rgba(0,0,0,0.5);
  right: 350px;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 8px;
  background: #aaa;
  margin-right: 8px;
  cursor: pointer;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -ms-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  opacity: 1;
  position: relative;
  /* top: -50px; */
}
.swiper-visible-switch {
  opacity: 1;
  top: 0;
  background: #aaa;
}
.swiper-active-switch {
  background: #285e94;
}

.sk_detail_view .sk_detail_team ul li{
	width: 384px;
}
.sk_content:nth-child(2n) .sk_title{
	background-position: center right;
	background-size: 90%;
}

.sk_argument ul li{
	clear: both;
	margin-bottom: 20px;
	display: block;
	width: 100%;
	overflow: hidden;
	position: relative;
}
.sk_argument ul li .imgCon{
	float: left;
	margin-right: 10px;
	width: 108px;
	overflow: hidden;
	text-align: center;
}
.sk_argument ul li  .name{
	position: absolute;
	right: 40px;
	bottom: 20px;
	color: #285677;
}
.sk_argument ul li .imgCon img{
	width: 108px;
	height: 108px;
	border-radius: 10px;
}
.sk_argument ul li .sk_ar_con{
	background: #f3f8fd url(card_bg_03.jpg) no-repeat right top;
	float: left;
	padding: 15px 25px;
	padding-right: 120px;
	width: 1130px;
	min-height: 108px;
	font-size: 16px;
	line-height: 2;
	color: #333;
}
.sp_zj ul li .sk_ar_con{
	width: 1055px;
}

/* page */
.pages{ text-align: center; padding:20px 0; padding-bottom: 40px; margin-top: -20px; }
.pages a{ display: inline-block; border: 1px solid #ddd; padding: 0 14px; font-size: 16px; line-height: 32px; border-radius: 2px; margin: 0 2px;}
.pages a.active,.pages a:hover{
	border-color: #004ea2;
	background-color: #004ea2;
	color: #fff;
}
.pages span {
	margin: 0 5px;
}
.pages input{
	width: 34px;
	height: 27px;
	text-align: center;
	display: inline-block;
	border:1px solid #ddd;
}
.pages .sk05_submit{
	width: 38px;
	height: 28px;
	border-radius: 2px;
	background-color: #004ea2;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	border: 0;
}
/* footer */
.sk_footer {
	width: 100%;
	background-color: #042a57;
	padding: 30px 0;
	overflow: hidden;
}

.q-foot a {
	color: #fff;
	text-decoration: none;
	border: none;
}

.q-foot {
	width: 1000px;
	margin: 10px auto 0 auto;
}

.q-foot .flinkss {
	width: 100%;
	padding-left: 11px;
}

.q-foot .flinkss a,
.foot .flinks a:visited,
.foot .flinks a:link {
	color: #fff;
	font-size: 14px;
	padding: 0 7px;
	font-family: SimSun;
	white-space: nowrap;
}

.q-foot .flinkss a:hover {
	text-decoration: underline;
	color: #005dab;
}

.q-foot .footer_bottom {
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	padding-top: 10px
}

.q-foot .footer_bottom .bottom_mark {
	width: 490px;
	padding-left: 0px;
	margin: 10px auto;
}
.bottom_mark dl dt{
	float: left;
}

.q-foot .footer_bottom .mark_special {
	color: #c03a53;
	letter-spacing: 6px;
}
.q-foot .beian{
	overflow: hidden;
}
.q-foot .beian a img{
	display: inline-block;
	position: relative;
	top: 4px;
	margin-right: 5px;
}
.content_zz {
	font-family: 楷体;
	text-align: right;
	color: rgb(153, 153, 153);
	font-size: 20px;
	line-height: 1.5;
}
.content_zz strong {
	color: #C00000;
}
@media screen and (max-width: 1440px) {
	.header_top {
		width: 1000px;
		margin: 0 auto;
		overflow: hidden;
	}
.sk_detail_time .sv-timeline-item{
	font-size: 14px;
}
	.header_nav_search {
		width: 1000px;
	}
	.sk_detail_head dl dt img{
		width: 474px;
		height: 100%;
	}
	.sk_content{
		width: 1000px;
	}
    .sk_view{
        margin-top: 10px;
    }
	.sk_map_marks .sk_map_view{
		width: 30px;
		height: 32px;
	}
	.sk_map_marks .sk_map_view.beijing{
		right: 330px;
		top: 316px;
	}
	.sk_map_marks .sk_map_view.shanghai{
		right: 250px;
		top: 465px;
	}
	.sk_map_marks .sk_map_view.guangdong{
		right: 372px;
		top: 627px;
	}
	.sk_map_marks .sk_map_view.shanxi{
        right: 446px;
        top: 423px;
	}
	.sk_map_marks .sk_map_view.hubei{
		right: 365px;
		top: 485px;
	}
	.sk_map_marks .sk_map_view.jiangsu{
		right: 290px;
		top: 454px;
	}
	.sk_map_marks .sk_map_view.gansu{
		right: 521px;
		top: 389px;
	}
	.sk_map_marks .sk_map_view.jilin{
		right: 231px;
		top: 223px;
	}
	.sk_map_marks .sk_map_view.shandong{
		right: 324px;
		top: 374px;
	}
	.sk_map_marks .sk_map_view.sichuan{
		right: 522px;
		top:485px;
	}





	.sk_map_list_title{
		height: 108px;
		line-height: 68px;
		font-size: 26px;
	}
	.sk_map_list table{
		font-size: 15px;
		top: -40px;
	}
	.sk_map_list table tr th{
		height: 40px;
		line-height: 40px;
		padding: 0 5px;
	}
	.sk_map_list table tr th:nth-child(5){
		width:270px;
	}
	.sk_map_list table tr th:nth-child(6){
		width: 120px;
	}
	.sk_map_list table tr th:nth-child(7){
		width: 80px;
	}
	.sk_map_list table tr th:nth-child(1),.sk_map_list table tr td:nth-child(1){
		width: 35px;
	}
	.sk_select .foldBtn{
		height: 30px;
		line-height: 30px;
		font-size: 15px;
		padding-left: 20px;
		background-size: 12px 7px;
	}
	.sk_select dl {
		line-height: 30px;
		height: 30px;
	}
	.sk_select dt{
		font-size: 15px;
		height: 30px;
		line-height: 30px;
	}
	.sk_select a{
		font-size: 15px;
		height: 30px;
		line-height: 30px;
		padding: 0 15px;
	}
	
	.select-date{
		height: 30px;
		line-height: 30px;
		font-size: 15px;
	}
	
	.dataselect input{
		font-size: 15px;
	}
	
	.select-result{
		font-size: 15px;
	}
	.sk_search_large input.placeholder{
		font-size: 15px;
		width: 828px;
		
	}
	.sk_search_large input[type=button]{
		font-size: 15px;
		cursor: pointer;
	}
	
	.sk_new_list dl{
		width: 240px;
		margin-right: 13px;
		font-size: 15px;
		margin-bottom: 22px;	}
		.sk_new_list dl dt{
			height: 156px;
			
		}
	.sk_new_list dl dd .sk_tags{
		font-size: 14px;
		
	}
	.sk_new_list dl dd .sk_new_title{
		font-size: 15px;
		line-height: 24px;
		height: 50px;
	}
	.sk_new_list dl dd .sk_times{
		font-size: 12px;
		line-height: 22px;
	}
	.sk_detail_head {
		margin-bottom: 50px;
	}
	.sk_detail_head dl dt{
		height: 303px;
		overflow: hidden;
	}
	.sk_detail_head dl dd{
		width: 400px;
		height: 292px;
		background-size: 100% 332px;
		top: -15px;
		padding: 40px;
		padding-bottom: 0;
	}
	.sk_detail_head dl dd h1{
		font-size: 22px;
		margin-bottom: 20px;
	}
	.sk_detail_head .titles_view{
		font-size: 15px;
		margin-bottom: 10px;
		background: url(icon-style.png) no-repeat left 2px;
	}
	.sk_detail_head .titles_view span{
		margin-bottom: 5px;
	}
	.sk_detail_con .sk_title{
		    background-size: 85%
	}
	.sk_detail_con .sk_detail_text{
		font-size: 15px;
		line-height: 28px;
	}
	.sk_detail_head_video h1{
		font-size: 25px;
	}
	.sk_detail_head_video .intro{
		font-size: 15px;
	}
	.sk_tabs a{
		font-size: 22px;
		padding: 0 10px;
	}
	.sk_detail_time .sv-timeline-item__content{
		width: 520px;
	}
	.sk_tabs{
		background-size: 34%;
	}
	.sk_detail_team ul li{
		width: 252px;
		height: 147px;
		padding: 20px 20px 0;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.sk_detail_team ul li .photo{
		width: 80px;
		height: 80px;
	}
	.sk_detail_team ul li .name{
		font-size: 18px;
	}
	.sk_detail_team ul li .intro{
		font-size: 13px;
		line-height: 24px;
	}
	
	.sk_meeting_img_info .sk_detail_team ul li{
		width: 278px;
	}
	.sk_content .sk_title{
		font-size: 23px;
		background-size: 90%;
		background-position: center right;
	}
	
	.sk_detail_top_info dl dt{
		width: 385px;
	}
	.sk_detail_top_info dl dt h2{
		font-size: 22px;
		margin-bottom: 50px;
	}
	.sk_detail_top_info dl dd{
		width: 455px;
	}
	.sk_detail_top_info dl dd p{
		font-size: 16px;
		line-height: 30px;
	}
	.sk_content_02 .sk_title{
		width: 1000px;
		margin-bottom: 30px;
		font-size: 23px;
	}
	.sk_content_02 .sk_detail_view{
		width: 1000px;
	}
	.main_banner_wrap{
		width: 1000px;
	}
	.swiper-container{
		height: 350px;
	}
	.swiper-slide .title{
		top: 246px;
	}
	.sk_detail_view .sk_detail_team ul li {
	    width: 280px;
	}
	.sk_argument ul li .sk_ar_con{
		width: 730px;
		font-size: 14px;
	}
	.sp_zj ul li .sk_ar_con{
		width: 655px;
	}
	.sk_detail_con::before{
		background-position-x: 0px;
	}
	.sk_detail_imgs .arrow-left{
		left: 250px;
	}
	.sk_detail_imgs .arrow-right{
		right: 250px;
	}
	.swiper-slide img{
		width: 100%;
		height: 286px;
	}
	.sk_argument ul li .name {
		font-size: 14px;
	}
	.content_zz {
		font-size: 16px!important;
	}
}